/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class ComponentsDSLUiModule extends AbstractComponentsDSLUiModule {

	public ComponentsDSLUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
